RSS   Vulnerabilities for
'Affordable web space design webbbs'
   RSS

2003-08-07
 
CVE-2003-0479

 

 
Cross-site scripting (XSS) vulnerability in the guestbook for WebBBS allows remote attackers to insert arbitrary web script via the (1) Name, (2) Email, or (3) Message fields.

 
2002-12-31
 
CVE-2002-1993

 

 
webbbs_post.pl in WebBBS 4 and 5.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the followup parameter.

 


Copyright 2017, cxsecurity.com